{- |
Module : Referees.Solver
Description : Public interface to "Referees.Solver.Internal"
Copyright : (c) Pablo Couto 2014
License : GPL-3
Maintainer : pablo@infty.in
Stability : experimental

This module reexports some functions from "Referees.Solver.Internal".-}

module Referees.Solver
  ( -- * Constructors
    mkProfitMatrix
  , -- * Runners and helpers
    run_lpGAP
  , fromGLPKtoList )
where

import Referees.Solver.Internal
