{- |
Module : Referees.Solver.Types
Description : Public types for "Referees.Solver"
Copyright : (c) Pablo Couto 2014
License : GPL-3
Maintainer : pablo@infty.in
Stability : experimental

This module reexports some types and functions from
"Referees.Solver.Types.Internal".-}

module Referees.Solver.Types
  ( -- * For use with 'Matrix's
    Index (..)
  , Row
  , Col
  , -- * For solving the distribution problem
    ProfitFunction
  , ProfitMatrix
  , Bounds
  , mkBounds
  , Capacity
  , Copies )
where

import           Referees.Solver.Types.Internal
