{- |
Module : Referees.Types
Description : Public types for "Referees"
Copyright : (c) Pablo Couto 2014
License : GPL-3
Maintainer : pablo@infty.in
Stability : experimental

This module reexports some types and functions from "Referees.Types.Internal".-}

module Referees.Types
  ( -- * General
    Name
  , Language
  , Area
  , Subarea
  , -- * Main ADTs
    Entry (..)
    -- ** Subtypes
  , Referee
  , Proposal
  , -- ** Others
    Match )
where

import           Referees.Types.Internal
